/* ===
	VARS 
=== */
/* ===
	IMPORTS 
=== */
@font-face {
  font-family: 'cooper_hewittlight';
  src: url("fonts/cooperhewitt-light-webfont.woff2") format("woff2"), url("fonts/cooperhewitt-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'cooper_hewittthin';
  src: url("fonts/cooperhewitt-thin-webfont.woff2") format("woff2"), url("fonts/cooperhewitt-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'cooper_hewittbook';
  src: url("fonts/cooperhewitt-book-webfont.woff2") format("woff2"), url("fonts/cooperhewitt-book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'cooper_hewittmedium';
  src: url("fonts/cooperhewitt-medium-webfont.woff2") format("woff2"), url("fonts/cooperhewitt-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

html, body, p {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300; }

p {
  margin: 0 auto 20px auto; }

h1, h2, h3, h4, h5,
h1 a, h2 a, h3 a, h4 a {
  font-family: 'Noto Serif', serif;
  color: #4f768d;
  font-weight: 600;
  margin: 0px;
  font-size: 40px;
  margin-bottom: 20px;
  margin-top: 60px;
  text-align: center; }

h2.entry-title {
  margin-top: 0px; }

h3 {
  font-size: 30px;
  margin-bottom: 20px; }

blockquote,
blockquote p,
blockquote a {
  font-family: 'cooper_hewittmedium';
  font-size: 14px;
  text-align: center;
  color: #323232;
  padding: 0px;
  letter-spacing: 2px;
  border: none; }
  blockquote p,
  blockquote p p,
  blockquote a p {
    margin-bottom: 40px; }

blockquote.before, blockquote.before p {
  margin-bottom: 0px; }

p, ul, a {
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  font-size: 15px;
  letter-spacing: .75px; }

p strong, p a {
  font-weight: 700; }

button, .button, input[type="submit"] {
  font-family: 'Roboto Condensed', sans-serif;
  background-color: transparent;
  text-transform: uppercase;
  font-weight: 600;
  color: #3f5a6e;
  padding: 10px 30px;
  border: 2px solid #3f5a6e;
  border-radius: 3px;
  margin-top: 20px; }
  button:hover, .button:hover, input[type="submit"]:hover {
    background: #3f5a6e;
    color: #fff; }

header#masthead {
  height: 80px;
  /* border-bottom: 1px solid rgba(63, 90, 110, 0.4); */
  padding-top: 10px;
  margin-bottom: 20px;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.99);
  transition: all 0.3s; }
  header#masthead > .row, header#masthead > .leasing-list {
    max-width: 95rem !important;
    margin: 0 auto; }
  header#masthead .header_logo {
    width: 170px;
    display: block;
    float: left;
    margin: 0px; }
    header#masthead .header_logo img {
      width: 170px;
      display: block; }
  header#masthead nav#main-menu {
    padding-right: 0px !important; }
    header#masthead nav#main-menu #menu-main-menu, header#masthead nav#main-menu .menu {
      margin-top: 10px; }
      header#masthead nav#main-menu #menu-main-menu li a, header#masthead nav#main-menu .menu li a {
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #3f5a6e;
        letter-spacing: 1px;
        font-weight: 500; }
        header#masthead nav#main-menu #menu-main-menu li a:hover, header#masthead nav#main-menu #menu-main-menu li a:focus, header#masthead nav#main-menu .menu li a:hover, header#masthead nav#main-menu .menu li a:focus {
          font-weight: 600;
          color: #3f5a6e; }
        header#masthead nav#main-menu #menu-main-menu li a:focus, header#masthead nav#main-menu .menu li a:focus {
          outline: none; }
      header#masthead nav#main-menu #menu-main-menu li.current_page_item a, header#masthead nav#main-menu .menu li.current_page_item a {
        color: #e2c388; }
      header#masthead nav#main-menu #menu-main-menu li ul.submenu, header#masthead nav#main-menu .menu li ul.submenu {
        top: 50px;
        left: 0px;
        right: auto;
        border: none;
        padding-top: 5px;
        font-size: 14px;
        min-width: 320px; }
        header#masthead nav#main-menu #menu-main-menu li ul.submenu li, header#masthead nav#main-menu .menu li ul.submenu li {
          min-width: 330px;
          padding: 6px 0px; }

#masthead.active {
  border-bottom: 1px solid rgba(63, 90, 110, 0.4); }

.dropdown.menu > li.is-dropdown-submenu-parent > a:after {
  border-color: #3f5a6e transparent transparent; }

.site-footer {
  background: #fff;
  padding-top: 30px;
  padding-bottom: 40px; }
  .site-footer .menu {
    display: inline-block; }
    .site-footer .menu li {
      display: block; }
      .site-footer .menu li a {
        letter-spacing: 1px;
        color: #3f5a6e;
        line-height: 2;
        padding: 0;
        font-size: 12px;
        font-weight: 400; }
  .site-footer p.copyright {
    font-size: 12px;
    padding-top: 100px; }

.feature-properties .property {
  text-align: center;
  margin-bottom: 40px; }
  .feature-properties .property .background {
    position: relative;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 20px; }
  .feature-properties .property h3, .feature-properties .property h4 {
    letter-spacing: 0px;
    margin: 0; }
  .feature-properties .property h3 {
    font-size: 20px; }
  .feature-properties .property h4 {
    font-size: 14px;
    color: #323232; }

.block {
  margin: 0;
  float: left;
  min-height: 100vh;
  width: 100%; }
  .page:not(.page-id-33) .block:nth-of-type(2n+1) {
    background-color: #4f758d;
    color: white; }
    .page:not(.page-id-33) .block:nth-of-type(2n+1) h1, .page:not(.page-id-33) .block:nth-of-type(2n+1) h2, .page:not(.page-id-33) .block:nth-of-type(2n+1) h3, .page:not(.page-id-33) .block:nth-of-type(2n+1) h4, .page:not(.page-id-33) .block:nth-of-type(2n+1) h5, .page:not(.page-id-33) .block:nth-of-type(2n+1) h6, .page:not(.page-id-33) .block:nth-of-type(2n+1) p, .page:not(.page-id-33) .block:nth-of-type(2n+1) li, .page:not(.page-id-33) .block:nth-of-type(2n+1) a {
      color: white; }
    .page:not(.page-id-33) .block:nth-of-type(2n+1) blockquote, .page:not(.page-id-33) .block:nth-of-type(2n+1) blockquote p {
      color: #e2c388 !important; }
  .block > .medium-6, .block > .large-6 {
    min-height: 100vh;
    height: 100%;
    background-position: center;
    background-size: cover;
    margin: 0px;
    padding: 0px; }
    .block > .medium-6 .center-content, .block > .large-6 .center-content {
      padding: 80px;
      min-height: 100vh; }
  .block .block-text h1, .block .block-text h3 {
    margin-top: 0px;
    text-align: left; }
  .block .block-text blockquote {
    margin-top: 0px;
    margin-bottom: 10px; }
  .block p {
    text-align: left !important; }
  .block .block-gallery {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    .block .block-gallery div {
      width: 100%;
      height: 100%;
      background: no-repeat center;
      background-size: cover; }

main {
  background: white; }

h2:before {
  border-top: 1px solid #3f5a6e; }

p.news-link {
  font-weight: bold;
  text-align: center; }

.news {
  max-width: 95rem !important;
  margin: 0 auto;
  padding-top: 10px; }
  .news .news-post-title {
    font-size: 21px;
    text-align: left;
    margin-bottom: 0;
    margin-top: 10px; }
  .news .news-post-date {
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
    margin-top: 5px; }
  .news .news-post-image {
    background: center no-repeat;
    background-size: cover;
    padding-top: 56%; }
  .news .news-post-content {
    font-size: 10px;
    text-align: left;
    width: 90%; }
  .news .news-post {
    margin-bottom: 50px; }
    .news .news-post:nth-child(even) {
      flex-direction: row-reverse; }
    .news .news-post .button {
      border: 2px solid #3f5a6e;
      font-weight: 500;
      border-radius: 0;
      color: #3f5a6e;
      margin-top: 5px;
      margin-bottom: 50px;
      text-transform: uppercase;
      transition: all .3s; }
      .news .news-post .button:hover {
        background-color: #3f5a6e;
        color: white; }
  @media (max-width: 40em) {
    .news {
      padding: 0 30px; } }
  @media (min-width: 40.063em) and (max-width: 110em) {
    .news {
      padding: 30px; } }

.single-post {
  background: #FFFFFF; }
  .single-post article.type-post p.button-back {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #3f5a6e;
    text-transform: uppercase; }

.news-content {
  width: 70%;
  display: block;
  margin: 10px auto 10px auto; }
  .news-content img {
    width: 90%;
    display: block;
    margin: 10px auto 20px auto; }
    .news-content img:after {
      content: '';
      display: block;
      clear: both; }
  @media (max-width: 640px) {
    .news-content img {
      width: 100%; } }

#mc_embed_signup {
  background: #FFFFFF;
  clear: left; }
  #mc_embed_signup h2 {
    font: 21px 'Noto Serif', serif; }
  #mc_embed_signup p {
    font: 16px 'Roboto Condensed', sans-serif;
    color: #3F5A6E; }
  #mc_embed_signup input.button {
    font-size: 0.9rem;
    color: #3F5A6E;
    background-color: white;
    border: 2px solid #3F5A6E;
    border-radius: 0px;
    display: block;
    margin: 20px auto 0 auto;
    padding: 5px 20px;
    height: 50px; }
    #mc_embed_signup input.button:hover {
      color: white;
      background-color: #3F5A6E; }

.close-button span {
  color: #3F5A6E; }
  .close-button span:hover {
    opacity: 0.7; }

.person-name, .person-position {
  text-align: left;
  margin: 0; }

.person-position {
  font-size: 20px;
  color: #323232;
  margin-bottom: 10px; }

.reveal .people {
  margin-bottom: 0 !important; }
  .reveal .people .person-content {
    max-height: 400px;
    overflow: auto; }
  .reveal .people .person-name {
    padding: 0; }

.reveal .people-slider .slick-next {
  right: -60px !important; }

.reveal .people-slider .slick-prev {
  left: -60px !important; }

@media only screen and (max-width: 40em) {
  .reveal {
    padding: 60px 20px !important; }
  .people-slider .slick-arrow {
    display: none !important; } }

.view-profile {
  display: block;
  padding-top: 4px;
  font-size: 12px;
  font-weight: normal; }

.profile-overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(79, 118, 141, 0.7);
  transition: all 0.35s; }
  .profile-overlay .profile-view {
    transition: all 0.35s;
    transform: scale(0);
    border: 2px solid #ffffff;
    position: absolute;
    top: 30px;
    left: 30px;
    bottom: 30px;
    right: 30px; }
    .profile-overlay .profile-view .profile-view-btn {
      position: absolute;
      transform: translateY(-50%);
      top: 50%;
      left: 30px;
      right: 30px;
      color: #ffffff;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 30px;
      text-align: center; }
  .profile-overlay:hover {
    opacity: 1; }
    .profile-overlay:hover .profile-view {
      transform: scale(1); }

.leasing-list {
  margin: 0 auto; }
  .leasing-list li {
    display: inline-block;
    list-style: none;
    padding: 5px 25px 5px 0;
    cursor: pointer; }
    .leasing-list li.active {
      font-weight: bold; }
  @media (max-width: 1024px) {
    .leasing-list .leasing-list-table tr td:not(:first-child), .leasing-list .leasing-list-table tr th:not(:first-child) {
      display: none; } }

#leasing {
  padding: 0 50px 50px 50px; }
  #leasing .leasing-images {
    padding: 10px 0; }
    #leasing .leasing-images img {
      margin-bottom: 20px; }
  #leasing h1 {
    text-align: left;
    margin-top: 0;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0; }
  #leasing .categories {
    font-weight: bold;
    border-bottom: 1px solid #e2c388;
    color: #4f768d;
    padding-bottom: 10px;
    margin-bottom: 20px; }
  #leasing h2 {
    text-align: left; }
  #leasing .leasing-fields {
    margin-bottom: 5px; }
    #leasing .leasing-fields div:first-child {
      font-weight: bold; }
  #leasing .leasing-contact .people {
    margin-bottom: 20px; }
  #leasing .person-name {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 5px; }
  #leasing .person-position {
    font-size: 10px; }

@media (max-width: 1024px) {
  .what-we-do .center-content {
    padding: 20px 20px !important; } }

.what-we-do-posts {
  margin-top: 30px;
  margin-bottom: 10px; }
  .what-we-do-posts a {
    text-align: left;
    display: block; }
  .what-we-do-posts h2 {
    text-align: left;
    font-size: 16px;
    margin-top: 10px; }
  .what-we-do-posts .image {
    background: center no-repeat;
    background-size: cover;
    padding-top: 100%; }

@media only screen and (min-width: 1200px) {
  .investor-grid {
    display: grid;
    grid-template-columns: auto 400px 400px 400px auto;
    grid-template-rows: auto auto; }
  .investor-tab.investor-bg-1 {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 2;
    grid-column-end: 3; }
  .investor-tab.investor-bg-2 {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 3;
    grid-column-end: 4; }
  .investor-tab.investor-bg-3 {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 4;
    grid-column-end: 5; }
  .investor-content-tab {
    min-height: 375px;
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: 6; } }

.investor-container {
  margin: 0 auto;
  max-width: 1200px; }

.investor-row {
  display: flex;
  flex-wrap: wrap; }

.investor-column {
  padding: 15px;
  width: 33.33%; }

@media only screen and (max-width: 1200px) {
  .investor-column {
    width: 100%; } }

.investor-tab {
  padding: 15px 10px;
  cursor: pointer;
  font-weight: 500;
  display: flex;
  text-align: center; }

.investor-tab.selected {
  font-weight: 600; }

.investor-arrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 10px solid #4C728D;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  transform: rotate(-90deg); }

.investor-tab.selected .investor-arrow {
  transform: rotate(90deg); }

.investor-tab div.grow {
  flex-grow: 1; }

.investor-bg-1 {
  background-color: #E4E5E5; }

.investor-bg-2 {
  background-color: #C9C8C8; }

.investor-bg-3 {
  background-color: #ABABAB; }

.investor-big-text {
  font-size: 18px;
  font-weight: bold; }

.investor-btns a {
  display: block;
  padding: 20px 20px;
  background: #4C728D;
  color: white;
  margin-bottom: 20px; }
  .investor-btns a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 10px solid white;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    margin-right: 10px; }

.investor-content {
  padding: 50px 0; }

.investor-icon {
  width: 30px; }

.entry-header {
  text-align: center; }

/* ===
	HELPER CLASSES & UTILITY
=== */
.hide-mobile {
  display: block; }

.hide-desktop {
  display: none; }

.row, .leasing-list {
  max-width: 95rem; }

.center-content {
  height: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  padding: 0px 40px; }

/* ===
	FORM ELEMENTS
=== */
input[type="text"],
input[type="email"],
input[type="number"],
textarea {
  border: none;
  box-shadow: none;
  padding-left: 10px !important;
  border: 1px solid #fff; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  textarea:focus {
    box-shadow: none;
    border-color: #3f5a6e;
    padding-left: 10px !important; }

textarea {
  height: 160px !important; }

label {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400 !important;
  color: #3f5a6e; }

.gfield_html {
  margin-top: 0px !important; }

/* ===
	REPEATED ELEMENTS
=== */
/* Slider */
.slick-slider {
  margin-bottom: 40px; }
  .slick-slider .slick-dots {
    bottom: 20px; }
  .slick-slider .slick-prev, .slick-slider .slick-next {
    width: 80px;
    height: 80px;
    z-index: 500;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; }
    .slick-slider .slick-prev:before, .slick-slider .slick-next:before {
      display: none; }
  .slick-slider .slick-prev {
    left: 10px;
    background-image: url(../img/left.svg); }
  .slick-slider .slick-next {
    right: 10px;
    background-image: url(../img/right.svg); }
  .slick-slider .slick-track .slick-slide {
    margin: 0px; }
    .slick-slider .slick-track .slick-slide .slide {
      width: 100%;
      height: 70vh;
      background-size: cover;
      background-position: center; }

/* Block Layout */
.page .site-inner {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.page .site-content {
  margin-top: 0px; }

.page header > .row, .page header > .leasing-list {
  margin: 0 auto; }

.page .site-footer .row, .page .site-footer .leasing-list {
  max-width: 95rem !important; }

.page h2.entry-title {
  display: none; }

.page #site {
  max-width: none !important;
  width: 100%; }

/* Reveal Modal */
.reveal-overlay {
  background: rgba(79, 117, 141, 0.8);
  box-shadow: 7px 6px 7px rgba(79, 117, 141, 0.9);
  z-index: 1000; }
  .reveal-overlay .reveal {
    border: none;
    padding: 60px; }
    .reveal-overlay .reveal:focus {
      outline: none; }
    .reveal-overlay .reveal h1 {
      margin: 0; }
    .reveal-overlay .reveal h3 {
      margin: 0 0 20px 0;
      font-size: 22px;
      color: #e2c388; }
    .reveal-overlay .reveal .close-button {
      padding: 0;
      right: 30px;
      top: 20px;
      margin-top: 0;
      border: 0;
      color: #e2c388; }
      .reveal-overlay .reveal .close-button:hover {
        background-color: transparent;
        color: #4f768d; }
      .reveal-overlay .reveal .close-button:focus {
        color: #3f5a6e;
        outline: none; }

/* ===
	GENERAL
=== */
body {
  background: #f2f3f3; }
  body .site-content {
    margin-top: 120px; }

/* ===
	HOME
=== */
.page-id-5 h1 {
  margin-top: 20px !important; }

.page-id-5 .slide {
  background-size: cover;
  height: 80vh;
  background-position: center; }

.page-id-5 .home-text {
  max-width: 900px;
  margin: 0 auto !important;
  float: none !important; }

.page-id-5 .feature-properties > h3 {
  margin-bottom: 20px; }

/* ===
	WHY INVEST
=== */
/* ===
	ABOUT US
=== */
.page-id-22 .block {
  background-color: #f2f3f3 !important; }
  .page-id-22 .block h1 {
    margin-bottom: 20px !important;
    text-align: left;
    color: #3f5a6e !important; }
  .page-id-22 .block p,
  .page-id-22 .block blockquote {
    color: #333 !important;
    text-align: left !important; }
  .page-id-22 .block blockquote {
    margin-bottom: 40px !important; }
  .page-id-22 .block blockquote, .page-id-22 .block blockquote p {
    margin-top: 0px !important; }
  .page-id-22 .block .large-6:first-child * {
    height: 100%; }

.page-id-22 .block:nth-of-type(2n+1) blockquote,
.page-id-22 .block:nth-of-type(2n+1) blockquote p {
  color: #333 !important;
  text-align: left !important; }

.page-id-22 .slide {
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  height: 100% !important;
  background-position: center; }

/* ===
	ABOUT US
=== */
.page-id-41 .block h1 {
  margin-bottom: 20px !important; }

.page-id-41 .block p, .page-id-41 .block h1, .page-id-41 .block a {
  color: #fff !important; }

.page-id-41 .block blockquote, .page-id-41 .block blockquote p {
  color: #e2c388 !important;
  margin-top: 0px !important; }

.page-id-41 .block .large-6:first-child * {
  height: 100%; }

.page-id-41 .about-gallery {
  background-size: cover;
  min-height: 50vh;
  height: 50% !important;
  background-position: center; }
  @media (max-width: 1024px) {
    .page-id-41 .about-gallery {
      min-height: 25vh;
      height: 25% !important; } }

.page-id-41 .about-us-gallery-modal {
  margin-bottom: 0px; }
  .page-id-41 .about-us-gallery-modal figure {
    height: 70vh;
    background-size: cover;
    background-position: center; }

/* ===
	OUR PEOPLE
=== */
.page-id-26 .people-section {
  margin-top: 120px; }
  .page-id-26 .people-section .row, .page-id-26 .people-section .leasing-list {
    max-width: 95rem !important;
    margin: 0 auto; }
    .page-id-26 .people-section .row h2, .page-id-26 .people-section .leasing-list h2 {
      margin-top: 0px; }

.page-id-26 #gallery {
  display: none !important; }

.page-id-26 .entry-content {
  display: none; }

.page-id-26 .people {
  text-align: left;
  margin-bottom: 40px; }
  .page-id-26 .people .background {
    position: relative;
    height: 400px;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px; }
  .page-id-26 .people h3, .page-id-26 .people h4 {
    margin: 0px;
    text-align: left; }
  .page-id-26 .people h3 {
    font-size: 20px; }
  .page-id-26 .people h4 {
    font-size: 14px;
    color: #323232;
    margin-bottom: 20px; }
  .page-id-26 .people .person-details {
    font-size: 14px;
    color: #323232;
    margin-bottom: 20px;
    font-weight: 600;
    font-family: 'Noto Serif', serif; }

/* ===
	WHAT WE DO
=== */
.page-id-55 #post-55 {
  display: none; }

.page-id-55 #gallery {
  display: none; }

.page-id-55 .center-content {
  padding: 0px;
  height: auto; }
  .page-id-55 .center-content p {
    margin-left: 0px; }

/* ===
	CONTACT US
=== */
.page-id-33 .block {
  text-align: left; }
  .page-id-33 .block h2 {
    text-align: left; }
  .page-id-33 .block:nth-of-type(2n+1) {
    background-color: #f2f3f3; }
    .page-id-33 .block:nth-of-type(2n+1) h3, .page-id-33 .block:nth-of-type(2n+1) p, .page-id-33 .block:nth-of-type(2n+1) blockquote {
      color: #4f768d !important;
      text-align: left !important; }
    .page-id-33 .block:nth-of-type(2n+1) blockquote, .page-id-33 .block:nth-of-type(2n+1) blockquote p {
      color: #e2c388; }

.page-id-33 .contact-details {
  text-align: left;
  margin-top: 40px; }

.page-id-33 #map_canvas {
  width: 100%;
  min-height: 100vh;
  height: 100%; }

.page-id-33 .gform_wrapper {
  margin-top: 0px !important; }
  .page-id-33 .gform_wrapper .gfield_required {
    color: #e2c388; }
  .page-id-33 .gform_wrapper li div span label {
    display: none !important; }

#main {
  min-height: calc(100vh - 350px); }

/* ===
	RESPONSIVE
=== */
@media (max-width: 1024px) {
  /* TYPOGRAPHY */
  h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a {
    margin-top: 10px;
    font-size: 26px;
    margin-bottom: 10px !important; }
  /* UTILITY & HELPERS */
  .hide-mobile {
    display: none; }
  .hide-desktop {
    display: block; }
  .center-content {
    height: auto; }
  body.menu-open {
    max-height: 100vh;
    overflow: hidden; }
  /* LAYOUT */
  #main {
    padding: 0px !important; }
  .block > .medium-6, .block > .large-6,
  .block > .medium-6 .center-content,
  .block > .large-6 .center-content {
    min-height: 50vh; }
  /* HEADER & MENUS*/
  .mobile_header_logo {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 150px; }
  #mobile-menu-button {
    position: fixed;
    z-index: 1100;
    height: 50px !important;
    width: 50px;
    color: #e2c388;
    right: 20px;
    top: 30px; }
    #mobile-menu-button #nav-icon3 {
      width: 35px;
      height: 30px;
      position: relative;
      float: right;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      -o-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      cursor: pointer; }
    #mobile-menu-button #nav-icon3 span {
      display: block;
      position: absolute;
      height: 2px;
      width: 100%;
      background: #4f768d;
      border-radius: 9px;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out; }
    #mobile-menu-button #nav-icon3 span:nth-child(1) {
      top: 0px; }
    #mobile-menu-button #nav-icon3 span:nth-child(2), #mobile-menu-button #nav-icon3 span:nth-child(3) {
      top: 14px; }
    #mobile-menu-button #nav-icon3 span:nth-child(4) {
      top: 27px; }
    #mobile-menu-button #nav-icon3.open span:nth-child(1) {
      top: 18px;
      width: 0%;
      left: 50%; }
    #mobile-menu-button #nav-icon3.open span {
      background: #fff; }
    #mobile-menu-button #nav-icon3.open span:nth-child(2) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
    #mobile-menu-button #nav-icon3.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    #mobile-menu-button #nav-icon3.open span:nth-child(4) {
      top: 18px;
      width: 0%;
      left: 50%; }
  #mobile-menu {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: -150vh;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: #4f768d;
    text-align: center;
    opacity: 0;
    transition: all 200ms; }
    #mobile-menu.open {
      display: block;
      top: 0;
      opacity: 1;
      overflow: auto;
      transition: all 400ms; }
    #mobile-menu .menu_logo_mobile {
      width: 100px;
      margin: 40px auto 40px auto; }
    #mobile-menu > div {
      height: 100vh; }
      #mobile-menu > div ul {
        margin: 0;
        padding: 0; }
        #mobile-menu > div ul .page-item-5 {
          display: none; }
        #mobile-menu > div ul li {
          display: block;
          width: 100%;
          display: block; }
          #mobile-menu > div ul li a {
            color: #fff;
            text-align: center;
            text-transform: uppercase;
            font-weight: 500;
            font-size: 18px;
            padding: 4vh 0; }
            #mobile-menu > div ul li a:after {
              right: calc(50% - 80px); }
          #mobile-menu > div ul li ul.submenu {
            display: none;
            position: static;
            border: none;
            background: transparent; }
            #mobile-menu > div ul li ul.submenu li a {
              font-size: 14px;
              padding: 2vh 0; }
            #mobile-menu > div ul li ul.submenu.expanded {
              display: block; }
  .close-menu {
    position: absolute;
    z-index: 1100;
    height: 50px !important;
    width: 50px;
    color: #e2c388;
    right: 10px;
    top: 10px;
    font-size: 2em;
    line-height: 1;
    cursor: pointer;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 600; }
  /* GENERAL */
  body.is-reveal-open {
    max-height: 100vh;
    overflow-y: hidden; }
  #content {
    margin-top: 100px; }
  #main {
    padding: 0 20px;
    margin-left: 0px !important;
    margin-right: 0px !important; }
  .center-content {
    padding: 20px 0px !important; }
  .block {
    margin-bottom: 0; }
  .reveal-overlay {
    z-index: 2000;
    overflow-y: auto !important; }
    .reveal-overlay .reveal h1, .reveal-overlay .reveal h3, .reveal-overlay .reveal .modal-content {
      padding: 0 10px;
      text-align: left !important; }
      .reveal-overlay .reveal h1 p, .reveal-overlay .reveal h3 p, .reveal-overlay .reveal .modal-content p {
        text-align: left !important; }
    .reveal-overlay .reveal div.gallery {
      padding: 0px !important; }
  /* CONTACT */
  .site-inner {
    padding: 0px !important; }
  /* HOME */
  .page-id-5 .slide {
    height: 50vh !important; }
  section.feature-properties > .row, section.feature-properties > .leasing-list {
    margin-left: 0px !important;
    margin-right: 0px !important; }
  /* WHAT WE DO */
  .page-id-55 .center-content, .page-id-22 .center-content {
    padding: 40px 20px !important; }
  .page-id-55 .content-area, .page-id-22 .content-area {
    padding-left: 0px;
    padding-right: 0px; }
  .page-id-55 .block > .medium-6, .page-id-55 .block > .large-6,
  .page-id-55 .slide, .page-id-22 .block > .medium-6, .page-id-22 .block > .large-6,
  .page-id-22 .slide {
    min-height: 50vh; }
  /* WHY INVEST */
  .page-id-22 .block h1 {
    margin-top: 0px !important; }
  /* ABOUT US */
  .page-id-41 .about-us-gallery-modal figure {
    height: 100vh; }
  .page-id-41 .block .large-6:first-child * {
    height: auto; }
  .page-id-41 #main {
    padding: 0px; }
    .page-id-41 #main .center-content {
      padding: 20px 20px !important; }
  /* OUR PEOPLE */
  .page-id-26 .content-area {
    padding-left: 0px !important;
    padding-right: 0px !important; }
  .page-id-26 .people-section {
    margin-top: 0px; }
  .page-id-26 section > .row, .page-id-26 section > .leasing-list {
    margin-left: 0px !important;
    margin-right: 0px !important; }
    .page-id-26 section > .row .people, .page-id-26 section > .leasing-list .people {
      padding-left: 20px !important;
      padding-right: 20px !important; }
      .page-id-26 section > .row .people h3, .page-id-26 section > .leasing-list .people h3, .page-id-26 section > .row .people h4, .page-id-26 section > .leasing-list .people h4, .page-id-26 section > .row .people .person-content, .page-id-26 section > .leasing-list .people .person-content, .page-id-26 section > .row .people .person-details, .page-id-26 section > .leasing-list .people .person-details {
        padding: 0px; }
  /* CONTACT US */
  .page-id-33 .block > .medium-6, .page-id-33 .block > .large-6 {
    min-height: 50vh; }
  .page-id-33 #map_canvas {
    min-height: 50vh; }
  .page-id-33 .center-content {
    padding: 20px 20px !important; }
  /* FOOTER */
  footer#colophon {
    text-align: center;
    margin-left: 0px !important;
    margin-right: 0px !important; }
    footer#colophon > .column {
      padding-left: 0px !important;
      padding-right: 0px !important; }
    footer#colophon .copyright {
      padding-top: 20px;
      margin: 0px !important; } }
